Bug 186494 - alsa.rules has wrong permissions
alsa.rules has wrong permissions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 16:12 EST by Jack Tanner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-24 04:52:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Tanner 2006-03-23 16:12:10 EST
Description of problem:
# ll /etc/udev/rules.d/alsa.rules 
-rwxr-xr-x 1 root root 114 Feb 20 11:55 /etc/udev/rules.d/alsa.rules

Version-Release number of selected component (if applicable):
alsa-utils-1.0.11-3.rc2


Expected results:
alsa.rules shouldn't be executable.
Comment 1 Martin Stransky 2006-03-24 04:52:35 EST
fixed in CVS...

Note You need to log in before you can comment on or make changes to this bug.